Merge lp:~bigdata-dev/charms/trusty/apache-flume-syslog/prod-merge into lp:charms/trusty/apache-flume-syslog

Proposed by Cory Johns on 2015-08-24
Status: Needs review
Proposed branch: lp:~bigdata-dev/charms/trusty/apache-flume-syslog/prod-merge
Merge into: lp:charms/trusty/apache-flume-syslog
Diff against target: 12 lines (+1/-1)
1 file modified
resources.yaml (+1/-1)
To merge this branch: bzr merge lp:~bigdata-dev/charms/trusty/apache-flume-syslog/prod-merge
Reviewer Review Type Date Requested Status
Kevin W Monroe Disapprove on 2015-08-25
amir sanjar (community) Approve on 2015-08-24
charmers 2015-08-24 Pending
Review via email: mp+268980@code.launchpad.net

Description of the change

Merged dev branch, properly resolving conflicts due to divergent history.

To post a comment you must log in.
amir sanjar (asanjar) :
review: Approve
Kevin W Monroe (kwmonroe) wrote :

This has been merged into lp:charms/trusty/apache-flume-syslog, but not via this MP. The apache-flume-syslog charm was messed up when I requested promulgation (not sure, but it seems i copied the src, axed the .bzr, and pushed to bigdata-charmers). Long story short, the ancestry between -dev and -charmers was broken, but now it's fixed. The changes to require jujubigdata > 4 are now in the correct branches.

I suggest this MP be deleted.

review: Disapprove

Unmerged revisions

2. By Cory Johns on 2015-08-24

Merged dev branch

Preview Diff

[H/L] Next/Prev Comment, [J/K] Next/Prev File, [N/P] Next/Prev Hunk
1=== modified file 'resources.yaml'
2--- resources.yaml 2015-08-06 23:10:21 +0000
3+++ resources.yaml 2015-08-24 21:53:34 +0000
4@@ -4,7 +4,7 @@
5 pathlib:
6 pypi: path.py>=7.0
7 jujubigdata:
8- pypi: jujubigdata>=2.0.0,<3.0.0
9+ pypi: jujubigdata>=4.0.0,<5.0.0
10 optional_resources:
11 flume-x86_64:
12 url: https://git.launchpad.net/bigdata-data/plain/apache/x86_64/apache-flume-1.6.0-bin.tar.gz?id=c34a21c939f5fce9ab89b95d65fe2df50e7bbab0

Subscribers

People subscribed via source and target branches